.red_border {
  position: absolute !important;
  width: 8px !important;
  /*height: 100% !important;*/
  bottom: 0 !important;
  right: 0 !important;
  border-radius: 6px !important;
  background: #e41f28;
}
.wt_border {
  position: absolute !important;
  width: 8px !important;
  height: 100% !important;
  top: 0 !important;
  right: 0 !important;
  border-radius: 6px !important;
  background: #fff;
}
.sd_red_box {
  background-color: #e41f28 !important;
}
.sd_yellow_box {
  background-color: #fcaf17 !important;
}
.sd_gray_box {
  background-color: #7d6e66 !important;
}
.sd_white_box {
  background-color: #fff !important;
}
.sd_lightgrey_box {
  background-color: #c5bfbc !important;
}
.yellow {
  color: #fcaf17 !important;
}
.red_box {
  background-color: #e41f28 !important;
}
.gray_box {
  background-color: rgba(126, 111, 103, 0.55) !important;
}
.bg_light_gray {
  background-color: #f5f5f5;
}
.yl_h3 {
  font-size: 2vw;
  font-family: "Frutiger LT Arabic 45";
  color: #fcaf17;
  line-height: 1.2;
  margin-bottom: 6vw;
}
.rl_h4 {
  font-size: 2vw;
  color: #e41f28;
  line-height: 1.1;
  font-weight: 700;
  font-family: "Frutiger LT Arabic 45";
  padding-left: 65px;
  margin-bottom: 6vw;
}
.rl_h5 {
  font-size: 32px;
  font-family: "Frutiger LT Arabic 45";
  color: #e41f28;
  line-height: 1.1;
  margin-bottom: 6vw;
}
.rh_h2 {
  color: #e41f28;
  font-size: 3vw;
  line-height: 1;
  font-weight: 400;
  margin-bottom: 40px;
}
.l_p {
  font-size: 1.6vw !important;
  line-height: 1.1 !important;
  font-family: "Frutiger LT Arabic 45";
  font-weight: 300 !important;
  margin-bottom: 100px !important;
}
.sm_para {
  font-size: 1.5vw;
  line-height: 1.2;
}
.small_para {
  font-size: 1.1vw;
  line-height: 1.4;
}
.wt_small {
  font-size: 1.3vw;
}
.wt_line {
  background: #ffff;
  height: 0.6vw;
  display: block;
}
.red_line {
  background: #e41f28;
  height: 0.6vw;
  display: block;
}
.yellow_line {
  background: #fcaf17;
  height: 0.6vw;
  display: block;
}
.yellow_line2 {
  height: 0.2vw;
  display: block;
  background: #fcaf17;
}
.boder_none {
  border: none !important;
}
.grid-bg {
  background-color: #f6f4f4;
}
.d-black {
  color: rgba(126, 110, 102, 1) !important;
}
